Крај подршке за застареле верзије Google мапа

Да би корисницима пружале поузданији доживљај, после 31. октобра 2021. Мапе на Android-у више неће функционисати у верзији апликације 9.64 или старијим и у Android-у 4.3 или старијим верзијама.

Савет: Сазнајте више о томе како да пронађете верзију апликације Google мапе и проверите коју верзију Android-а имате.

Ажурирајте верзију Android апликације

Ако имате верзију апликације 9.64 или старију, а уређај користи Android 4.4 или новију верзију:

Савет: Maps Go је доступан на Android-у 4.4 и новијим верзијама.

Проблеми у вези са ажурирањем

Ако не можете да ажурирате апликацију, верзија Android ОС-а коју користите више не подржава новију верзију апликације Google мапе (ако уређај користи верзију Android-а 4.3 или старију, а верзија апликације је 9.64 или старија).

Да ли вам је ово било корисно?
Како то можемо да побољшамо?
Претрага
Обришите претрагу
Затвори претрагу
Google апликације
Главни мени
Центар за помоћ за претрагу
true
76697
false